{%  extends "motivos/base.html" %}

{%  block title %}
Listagem de Motivos
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        <h3>Informações do Motivo</h3>
    </div>
    <br>
    <br>
    <div class="card-body">
        <h5 class="card-title"> Motivo: {{ motivo.descrmotivo }}</h5>
        <h5 class="card-title"> Observação: {{ motivo.obs }}</h5>

    </div>
</div>
<br>
<br>
 <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
{%  endblock content %}